
Madrigal - Milestone #214

Mantenimiento - Desarrollo

11/02/2015 08:35 AM - Juan Carlos Espinoza

Status: Closed Start date: 11/02/2015

Priority: Normal Due date: 11/25/2015

Assignee: Juan Carlos Espinoza Estimated time: 0.00 hour

Category:  Spent time: 3.00 hours

Target version: version 1.0   

Description

Subtasks:

Task # 215: Creación de Instaladores en el Repositorio Closed

Task # 270: Probar instaladores siguiendo el manual Closed

History

#1 - 11/18/2015 02:41 PM - Juan Carlos Espinoza

- Target version set to version 1.0

#2 - 03/22/2018 07:24 AM - Juan Carlos Espinoza

- Status changed from New to Closed
